# GcuElectronegativity Struct Reference

`#include <chemistry.h>`

List of all members.

## Public Attributes
unsigned char | Z
GcuValue | value
char const * | scale

## Detailed Description

GcuElectronegativity Structure used to describe an electronegativity value.

Definition at line 152 of file chemistry.h.

## Member Data Documentation

unsigned char GcuElectronegativity::Z

The atomic number.

Definition at line 155 of file chemistry.h.

GcuValue GcuElectronegativity::value

The electronegativity value.

Definition at line 157 of file chemistry.h.

char const* GcuElectronegativity::scale

The scale name, e.g. "Pauling" or "Mulliken".

Definition at line 159 of file chemistry.h.

The documentation for this struct was generated from the following file:

- chemistry.h